Subject: Re: bug#67018: [PATCH] Add autoload cookie to vc-git-grep

From: Dmitry Gutov <[email-masked]>
Date: Sun, 24 Dec 2023 18:37:32 +0200

On 24/12/2023 16:47, Stefan Kangas wrote:
> Dmitry Gutov<[email-masked]>  writes:
> 
>> If 'vc-git-grep' is an independent entry point, it should make sense to
>> autoload it. I suppose vc-git is not loaded at the beginning of the
>> session because no [Git-controlled] file has been visited yet.
>>
>> I think I'd also like to advertise 'project-find-regexp' (bound to 'C-x
>> p g'). Just in case Alyssa was not aware of it.
> Makes sense to me.  So should we install this change?

My opinion is yes, in case that wasn't clear from the previous message.